Subject: Modifying username/password authentication for WU-FTPD

From: [email-masked] (Richard C. Belanger)
Date: Tue, 16 Dec 1997 12:09:06 -0500

Hello:

I am interested in modifying WU-FTP to use a database system (Oracle)
for username/password authentication rather than the passwd/group files.

In looking at the source it doesn't seem all that difficult, but I was
wondering if anyone else has done this, and if there are any subtle
problems we could expect.

If anyone has already done this, I would also appreciate any code
snippets someone was willing to offer. 

  Thanks in advance,

      Rich  
_____________________________________________________________________
Richard C. Belanger			VP, Technology
Mainspring Communications, Inc.		One Main Street
Cambridge, MA 02142			[email-masked]
617.588.2330 (phone)			617.588.2305 (fax)
		http://www.mainspring.com